# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0008_auto_20171117_0232'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reader',
            name='fb_content',
            field=models.TextField(default=b'', max_length=500, blank=True, help_text='\u4e0d\u8d85\u8fc7250\u5b57', null=True, verbose_name='\u95ee\u9898\u56de\u590d'),
        ),
    ]
